.b24-form .b24-form-wrapper {
	max-width: none;
}

.b24-form .b24-form-wrapper.b24-form-border-bottom {
	border-bottom: none;
}

.b24-form .b24-form-wrapper .b24-form-padding-side {
	padding: 0px;
}

.b24-form .b24-form-wrapper .b24-form-header {
	position: relative;
	border-bottom: 3px solid #0091FF;
}

.b24-form .b24-form-wrapper .b24-form-header::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -3px;
	width: 30%;
	height: 3px;
	background: #0091FF;
}

.b24-form .b24-form-wrapper .b24-form-header-padding {
	padding: 0px;
}

.b24-form .b24-form-wrapper .b24-form-header-title {
	text-align: left;
	font-family: "Avenir Next Cyr Regular", Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 48px;
	font-weight: 750;
	color: #00A5E5;
}

.b24-form .b24-form-wrapper .b24-form-content .b24-form-control-alert input,
.b24-form .b24-form-wrapper .b24-form-content .b24-form-control-alert textarea {
	border: 1px solid #CD111B;
}

.b24-form .b24-form-wrapper .b24-form-content input,
.b24-form .b24-form-wrapper .b24-form-content textarea {
	border: 1px solid #00A5E5;
	background: transparent;
	font-family: "Avenir Next Cyr Regular", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #444444;
}

.b24-form .b24-form-wrapper .b24-form-content .b24-form-control-label {
	font-family: "Avenir Next Cyr Regular", Arial, Helvetica, sans-serif;
	color: #444444;
	opacity: 0.6;
}

.b24-form .b24-form-wrapper .b24-form-content .b24-form-control-alert-message {
	background: #CD111B;
}

.b24-form .b24-form-wrapper .b24-form-content .b24-form-control-alert-message::after {
	border: 3px solid #CD111B;
	border-top-color: transparent;
	border-right-color: transparent;
}

.b24-form .b24-form-wrapper .b24-form-content .b24-form-dropdown span {
	font-family: "Avenir Next Cyr Regular", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #444444;
}

.b24-form .b24-form-wrapper .b24-form-content .b24-form-field-agreement input[type=checkbox] {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: 10px;
}

.b24-form .b24-form-wrapper .b24-form-content .b24-form-field-agreement span,
.b24-form .b24-form-wrapper .b24-form-content .b24-form-field-agreement a {
	font-family: "Avenir Next Cyr Regular", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #444444;
	opacity: 1;
}

.b24-form .b24-form-wrapper .b24-form-content .b24-form-field-agreement a {
	color: #00A5E5;
}

.b24-form .b24-form-wrapper .b24-form-content .b24-form-btn-block {
	text-align: center;
}

.b24-form .b24-form-wrapper .b24-form-content .b24-form-btn-block button {
	padding: 15px 30px;
	width: auto;
	border-radius: 4px 26px 4px 26px;
	background: #BF1370;
	font-family: "Avenir Next Cyr Regular", Arial, Helvetica, sans-serif;
	color: #ffffff;
}

.b24-form .b24-form-wrapper .b24-form-state-container .b24-form-success {
	background-color: #00A5E5;
}

.b24-form .b24-form-wrapper .b24-form-state-container .b24-form-success .b24-form-success-icon {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 169 169' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3Ccircle id='a' cx='84.5' cy='84.5' r='65.5'/%3E%3Cfilter id='b' x='-.8%25' y='-.8%25' width='101.5%25' height='101.5%25' filterUnits='objectBoundingBox'%3E%3CfeGaussianBlur stdDeviation='.5' in='SourceAlpha' result='shadowBlurInner1'/%3E%3CfeOffset dx='-1' dy='-1' in='shadowBlurInner1' result='shadowOffsetInner1'/%3E%3CfeComposite in='shadowOffsetInner1' in2='SourceAlpha' operator='arithmetic' k2='-1' k3='1' result='shadowInnerInner1'/%3E%3CfeColorMatrix values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.0886691434 0' in='shadowInnerInner1' result='shadowMatrixInner1'/%3E%3CfeGaussianBlur stdDeviation='.5' in='SourceAlpha' result='shadowBlurInner2'/%3E%3CfeOffset dx='1' dy='1' in='shadowBlurInner2' result='shadowOffsetInner2'/%3E%3CfeComposite in='shadowOffsetInner2' in2='SourceAlpha' operator='arithmetic' k2='-1' k3='1' result='shadowInnerInner2'/%3E%3CfeColorMatrix values='0 0 0 0 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0.292285839 0' in='shadowInnerInner2' result='shadowMatrixInner2'/%3E%3CfeMerge%3E%3CfeMergeNode in='shadowMatrixInner1'/%3E%3CfeMergeNode in='shadowMatrixInner2'/%3E%3C/feMerge%3E%3C/filter%3E%3C/defs%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Ccircle stroke-opacity='.05' stroke='%23000' fill-opacity='.07' fill='%23000' cx='84.5' cy='84.5' r='84'/%3E%3Cuse fill='%23FFF' href='%23a'/%3E%3Cuse fill='%23000' filter='url(%23b)' href='%23a'/%3E%3Cpath fill='%2300A5E5' d='M76.853 107 57 87.651l6.949-6.771 12.904 12.576L106.051 65 113 71.772z'/%3E%3C/g%3E%3C/svg%3E");
}

.b24-form .b24-form-wrapper .b24-form-state-container .b24-form-success .b24-form-state-text p {
	font-family: "Avenir Next Cyr Regular", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #ffffff;
}

.b24-form .b24-form-wrapper .b24-form-sign {
	padding: 10px 0px;
}

.b24-form .b24-form-sign {
	display: none;
}

.b24-window-popup .b24-window-popup-wrapper .b24-window-close {
	display: none;
}

.b24-window-popup .b24-window-popup-wrapper .b24-form-btn {
	background-color: #00A5E5;
}

.b24-window-popup .b24-window-popup-wrapper .b24-form-btn-white {
	background-color: #ffffff;
}